<webbox id="su">
<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("Superuser Interface")</td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td valign="top">
<!--#
      <br/>
      <table class="group-box">
        <tr>
          <td>
            <a class="button" href="javascript:enable_router()">
              T_("Enable This Router")</a>
          </td>
        </tr>
        <tr>
          <td>
            <a class="button" href="javascript:maintain()">
              T_("Run a Maintenance Script")</a>
          </td>
        </tr>
        <tr>
          <td>
            <a class="button" href="javascript:init_db()">
              T_("Init DB")
            </a>
          </td>        
        </tr>
      </table>
#-->
    </td>
  </tr>
</table>

</webbox>
